﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <title>Login</title>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta http-equiv="X-UA-Compatible" content="IE=9">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
    @Styles.Render("~/bundles/common/style")
    @Scripts.Render("~/bundles/common/script")
    <script type="text/javascript">
        var route_Controller = '@ViewContext.RouteData.Values["controller"]';
        var route_Action = '@ViewContext.RouteData.Values["action"]';
    </script>
    <style type="text/css">
        .login
        {
            background: rgb(188,216,237) url("../Content/Images/public/login-background.jpg") no-repeat;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-position: 50% 0%;
        }
        
        .login-back
        {
            background: rgb(188,216,237);
        }
    </style>
</head>
<body class="login-back">
    <div class="login">
        <div class="container">
            <div class="row">
                <div class="col-md-12" style="height: 450px;">
                </div>
            </div>
            <div class="row">
                <div class="col-md-3">
                </div>
                <div class="col-md-5">
                    <div class="row">
                        <div class="control-label col-md-offset-6 col-md-6">
                            <h4 style="font-weight: bold;">
                                @Resource.UserLogin</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            &nbsp;
                        </div>
                        <div class="col-md-6">
                            <span style="color: Red; float: right; clear: both;">@ViewBag.ErrorLoginMessage</span>
                        </div>
                    </div>
                    @using (Html.BeginForm("login", "Account", new { }, FormMethod.Post, new { @class = "form-horizontal", @role = "form" }))
                    {
                        <div class="form-group">
                            <label class="control-label col-md-3" for="inputUserID">
                                @Resource.LoginName</label>
                            <div class="col-md-9">
                                @Html.TextBox("inputUserID", null, new { @class = "form-control", placeholder = "Login" })
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="control-label col-md-3" for="inputPassword">
                                @Resource.Password</label>
                            <div class="col-md-9">
                                @Html.Password("inputPassword", null, new { @class = "form-control", placeholder = "Password" })
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="control-label col-md-3">
                               @Resource.Language</label>
                            <div class="col-md-9">
                                <div class="radio">
                                    <label>
                                        @Html.RadioButton("language", "zh-CN", new { @checked = "checked" })
                                        中文
                                    </label>
                                    <label>
                                        @Html.RadioButton("language", "en-US", new { })
                                        English
                                    </label>
                                    <label>
                                        @Html.RadioButton("language", "ko-KR", new { })
                                        한국어
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-md-offset-3 col-md-6 btn-group">
                                <button type="submit" class="btn btn-success col-md-12">
                                    @Resource.Login</button>
                            </div>
                            <div class="col-md-3 btn-group">
                                <a class="btn btn-success col-md-12" href="../userrole/userrole010">@Resource.Register</a>
                            </div>
                            <div class="checkbox col-md-offset-3 col-md-8">
                                <label>
                                    <input type="checkbox" />@Resource.RememberPassword
                                </label>
                            </div>
                        </div>
                    }
                </div>
                <div class="col-md-4">
                </div>
            </div>
            <div class="row">
                <div class="col-md-12" style="height: 50px;">
                </div>
            </div>
        </div>
    </div>
    <div class="navbar-fixed-bottom">
        <div style="text-align: center;">
            copyright elandsystems</div>
    </div>
    @Scripts.Render("~/bundles/common/script")
    <!-- css3-mediaqueries.js for IE less than 9 -->
    <!--[if lt IE 9]>
    <script src='@Url.Content("~/Scripts/Plugins/html5shiv/html5shiv.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/Plugins/respond/respond.js")' type="text/javascript"></script>
    <![endif]-->
</body>
</html>
